Risikostufe 4

Titel:Linux Kernel: Schwachstelle ermöglicht PrivilegieneskalationDatum:10.06.2020Software:Open Source Linux Kernel 5.4.0-rc2, Red Hat Enterprise Linux, SUSE Linux, Oracle Linux, Debian LinuxPlattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:NeinRisiko:hochCVE Liste:CVE-2019-19768Bezug: Debian Security Advisory DSA-4698-1 vom 2020-06-09

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel und Red Hat Enterprise Linux ausnutzen, um seine Privilegien zu erhöhen.